• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

CAELinux RSS
Feed DistroWatch.com: CAELinux

CAELinux

Last Update: 2018-03-24 02:02 UTC


CAELinux is a live DVD Linux distribution dedicated to computer-aided engineering (CAD) and finite element analysis. Based on Ubuntu, it features a full software solution for professional 3D FE analysis from CAD geometry. It includes the Salome 3D pre/post processor, Code_Aster non-linear/multi- physics FE solver, Code-Saturne and OpenFOAM CFD solvers, Elmer multiphysics suite, GMSH, Netgen and enGrid 3D meshers, GNU Octave, Rkward, wxMaxima, Scilab, and more.

Popularity (hits per day): 12 months: 292 (23), 6 months: 195 (43), 3 months: 211 (35), 4 weeks: 217 (31), 1 week: 200 (36)

Visitor rating: No visitor rating given yet. Rate this project.


CAELinux Summary
Distribution CAELinux
Home Page http://www.caelinux.com/
Mailing Lists --
User Forums http://www.caelinux.com/CMS/index.php?option=com_kunena
Alternative User Forums
Documentation http://www.caelinux.org/wiki/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://www.caelinux.com/CMS/index.php?option=com_contentLinuxTracker.org
Bug Tracker --
Related Websites  
Reviews 2013: Linux Insider
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2014-03-09: Distribution Release: CAELinux 2013
 • 2011-10-28: Distribution Release: CAELinux 2011
 • More CAELinux releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 17.10.1$5.95
Debian 9.4.0$5.95
openSUSE 42.3$5.95
Manjaro 17.1.8$5.95
Fedora 27$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 17.10.1 16GB$14.95
Fedora 27 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 2017-build4 2013 2011 2010 2009
Release Date 2017-12-04 2014-03-09 2011-10-27 2010-09-01 2009-06-22
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 4100-4200 3900-4000      
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce GNOME GNOME GNOME
Package Management DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice OO.o OO.o OO.o
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64
Init Software systemd Upstart Upstart Upstart Upstart
Journaled File Systems   ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS
Multilingual          
Asian Language Support          
Full Package List 2017-build4 2013 2011 2010 2009

Full Package List:   CAELinux 2013
  Number of packages: 2,287 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.15-2ubuntu9.7
  •  acl 2.2.51-5ubuntu1
  •  acpi-support 0.140.1
  •  acpid 1:2.0.10-1ubuntu3
  •  adduser 3.113ubuntu2
  •  aisleriot 1:3.2.3.2-0ubuntu1
  •  alacarte 0.13.2-2ubuntu4
  •  alsa-base 1.0.25+dfsg-0ubuntu1.1
  •  alsa-utils 1.0.25-1ubuntu5.2
  •  anacron 2.3-14ubuntu1
  •  ant 1.8.2-4build1
  •  ant-optional 1.8.2-4build1
  •  antlr 2.7.7+dfsg-3
  •  antlr3 3.2.is.3.2-0ubuntu1
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apparmor 2.7.102-0ubuntu3.9
  •  apport 2.0.1-0ubuntu17.6
  •  apport-gtk 2.0.1-0ubuntu17.6
  •  apport-symptoms 0.16.1
  •  apt 0.8.16~exp12ubuntu10.16
  •  apt-clone 0.2.2ubuntu3
  •  apt-transport-https 0.8.16~exp12ubuntu10.16
  •  apt-utils 0.8.16~exp12ubuntu10.16
  •  apt-xapian-index 0.44ubuntu5.1
  •  aptdaemon 0.43+bzr805-0ubuntu9
  •  aptdaemon-data 0.43+bzr805-0ubuntu9
  •  aptitude 0.6.6-1ubuntu1.2
  •  archdetect-deb 1.88ubuntu2
  •  arduino 1:1.0+dfsg-9
  •  arduino-core 1:1.0+dfsg-9
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  asymptote 2.15-1
  •  at 3.1.13-1ubuntu1
  •  at-spi2-core 2.4.2-0ubuntu0.1
  •  autoconf 2.68-1ubuntu2
  •  automake 1:1.11.3-1ubuntu2
  •  autotools-dev 20120210.1ubuntu1
  •  avahi-autoipd 0.6.30-5ubuntu2.1
  •  avahi-daemon 0.6.30-5ubuntu2.1
  •  avahi-utils 0.6.30-5ubuntu2.1
  •  avr-libc 1:1.7.1-2
  •  avrdude 5.11.1-1
  •  base-files 6.5ubuntu6.7
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2.1
  •  bash-completion 1:1.3-1ubuntu8.1
  •  bc 1.06.95-2ubuntu1
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  binutils 2.22-6ubuntu1.1
  •  binutils-avr 2.20.1-2
  •  binutils-dev 2.22-6ubuntu1.1
  •  bison 1:2.5.dfsg-2.1
  •  blcr-util 0.8.2-15ubuntu2.1
  •  blender 2.62-1
  •  blt 2.4z-4.2ubuntu1
  •  blueman 1.23-0ubuntu2.1
  •  bluez 4.98-2ubuntu7
  •  bluez-alsa 4.98-2ubuntu7
  •  bluez-cups 4.98-2ubuntu7
  •  bogl-bterm 0.1.18-4ubuntu1
  •  brltty 4.3-1ubuntu5
  •  brltty-x11 4.3-1ubuntu5
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu2.1
  •  builddeb 0.0.2
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  byacc 20110908-1
  •  bzip2 1.0.6-1
  •  ca-certificates 20111211
  •  ca-certificates-java 20110912ubuntu6
  •  caelinux-addons 0.1d-cae2013
  •  caelinux-apt-sources 0.1b-cae2013
  •  caelinux-theme-img 0.0.2a
  •  caelinux-xfce-skel 0.0.2
  •  calculix-2.5-mt-caelinux 0.1-cae2013
  •  cam-tools 0.1b-cae2013
  •  casper 1.315.1
  •  catfish 0.3.2-2ubuntu1
  •  cdbs 0.4.100ubuntu2
  •  checkinstall 1.6.2-3ubuntu1
  •  cmake 2.8.7-0ubuntu5
  •  cmake-data 2.8.7-0ubuntu5
  •  cmap-adobe-japan1 0+20090930-2
  •  code-aster-11.3-mpi 0.1b-cae2013
  •  code-saturne-3.0-mpi-caelinux 0.1-cae2013
  •  colord 0.1.16-2ubuntu0.1
  •  comerr-dev 2.1-1.42-1ubuntu2
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2ubuntu0.1
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu4
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  csh 20110502-2ubuntu1
  •  cups 1.5.3-0ubuntu8
  •  cups-bsd 1.5.3-0ubuntu8
  •  cups-client 1.5.3-0ubuntu8
  •  cups-common 1.5.3-0ubuntu8
  •  cups-filters 1.0.18-0ubuntu0.1
  •  cups-ppdc 1.5.3-0ubuntu8
  •  cura 13.06.3-1
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1.4
  •  dbus-x11 1.4.18-1ubuntu1.4
  •  dc 1.06.95-2ubuntu1
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debhelper 9.20120115ubuntu3
  •  debianutils 4.2.1ubuntu2
  •  default-jre 1:1.6-43ubuntu2
  •  default-jre-headless 1:1.6-43ubuntu2
  •  desktop-file-utils 0.20-0ubuntu3
  •  dh-apparmor 2.7.102-0ubuntu3.9
  •  dh-translations 116
  •  dialog 1.1-20111020-1
  •  dictionaries-common 1.12.1ubuntu2
  •  diffutils 1:3.2-1ubuntu1
  •  discover 2.1.2-5.1
  •  discover-data 2.2010.10.18
  •  discretizer 0.1-cae2013
  •  dkms 2.2.0.3-1ubuntu3.2
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.4
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.59-4ubuntu0.1
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  doc-base 0.10.3
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  docutils-common 0.8.1-4ubuntu1
  •  dosfstools 3.0.12-1ubuntu1.1
  •  dpatch 2.0.34ubuntu1
  •  dpkg 1.16.1.2ubuntu7.2
  •  dpkg-dev 1.16.1.2ubuntu7.2
  •  dpkg-repack 1.37
  •  dvipng 1.14-1
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3.1
  •  ed 1.5-3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  elmerfem-caelinux 0.1-cae2013
  •  elyxer 1.2.3-1
  •  emacsen-common 1.4.22ubuntu1
  •  enchant 1.6.0-7
  •  engrid 1.4.0-ubuntu8
  •  engrid-blenderscripts 1.4.0-ubuntu8
  •  engrid-doc 1.4.0-ubuntu8
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  evince 3.4.0-0ubuntu1.7
  •  evince-common 3.4.0-0ubuntu1.7
  •  exo-utils 0.6.2-4
  •  extra-xdg-menus 1.0-4
  •  f2c 20090411-1
  •  fakeroot 1.18.2-1
  •  file 5.09-2ubuntu0.2
  •  file-roller 3.4.1-0ubuntu1
  •  filezilla 3.5.3-1ubuntu2
  •  filezilla-common 3.5.3-1ubuntu2
  •  findutils 4.4.2-4ubuntu1
  •  firefox 27.0.1+build1-0ubuntu0.12.04.1
  •  firefox-globalmenu 27.0.1+build1-0ubuntu0.12.04.1
  •  firefox-gnome-support 22.0+build2-0ubuntu0.12.04.2
  •  firefox-locale-en 27.0.1+build1-0ubuntu0.12.04.1
  •  flashplugin-installer 11.2.202.341ubuntu0.12.04.1
  •  flex 2.5.35-10ubuntu3
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fonts-droid 20101110+git-2
  •  fonts-kacst 2.01+mry-3
  •  fonts-kacst-one 5.0+svn11846-2
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-nanum 3.010-2
  •  fonts-opensymbol 2:102.2+LibO3.5.7-0ubuntu5
  •  fonts-sil-gentium 20081126:1.02-12
  •  fonts-sil-gentium-basic 1.1-5
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.4.17-1ubuntu1
  •  fonts-tlwg-garuda 1:0.4.17-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.4.17-1ubuntu1
  •  fonts-tlwg-loma 1:0.4.17-1ubuntu1
  •  fonts-tlwg-mono 1:0.4.17-1ubuntu1
  •  fonts-tlwg-norasi 1:0.4.17-1ubuntu1
  •  fonts-tlwg-purisa 1:0.4.17-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typist 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typo 1:0.4.17-1ubuntu1
  •  fonts-tlwg-umpush 1:0.4.17-1ubuntu1
  •  fonts-tlwg-waree 1:0.4.17-1ubuntu1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  fop 1:1.0.dfsg2-6
  •  freecad 0.13.1830-1ppa1~precise2
  •  freeglut3 2.6.0-1ubuntu3
  •  freeglut3-dev 2.6.0-1ubuntu3
  •  freepats 20060219-1
  •  frei0r-plugins 1.1.22git20091109-1.1ubuntu1
  •  friendly-recovery 0.2.25
  •  fritzing 0.6.3b+dfsg-3.1
  •  fritzing-data 0.6.3b+dfsg-3.1
  •  ftp 0.17-25
  •  fuse 2.8.6-2ubuntu2
  •  g++ 4:4.6.3-1ubuntu5
  •  g++-4.6 4.6.3-1ubuntu5
  •  g3data 1:1.5.3-2
  •  gawk 1:3.1.8+dfsg-0.1ubuntu1
  •  gcalctool 6.4.1.1-0ubuntu3
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gcc-avr 1:4.5.3-3
  •  gccxml 0.9.0+cvs20111013-1
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gdb 7.4-2012.04-0ubuntu2.1
  •  geda 1:1.6.2-3
  •  geda-doc 1:1.6.2-3
  •  geda-gattrib 1:1.6.2-3
  •  geda-gnetlist 1:1.6.2-3
  •  geda-gschem 1:1.6.2-3
  •  geda-gsymcheck 1:1.6.2-3
  •  geda-symbols 1:1.6.2-3
  •  geda-utils 1:1.6.2-3
  •  geda-xgsch2pcb 0.1.3-2
  •  genisoimage 9:1.1.11-2ubuntu2
  •  geoip-database 20111220-1
  •  gerbv 2.5.0-1
  •  gerris-mpi 20110329-dfsg.2-1build1
  •  gettext 0.18.1.1-5ubuntu3
  •  gettext-base 0.18.1.1-5ubuntu3
  •  gfortran 4:4.6.3-1ubuntu5
  •  gfortran-4.6 4.6.3-1ubuntu5
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  ghostscript-x 9.05~dfsg-0ubuntu4.2
  •  gigolo 0.4.1-3
  •  gimp 2.6.12-1ubuntu1.3
  •  gimp-data 2.6.12-1ubuntu1.3
  •  gimp-help-common 2.6.1-1
  •  gimp-help-en 2.6.1-1
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1.1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.4.2-0ubuntu0.1
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dbusmenu-gtk-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1.1
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gmenu-3.0 3.4.0-0ubuntu1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-2.0 2.24.10-0ubuntu6
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.6
  •  gir1.2-gudev-1.0 175-0ubuntu9.4
  •  gir1.2-javascriptcoregtk-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-launchpad-integration-3.0 0.1.56.1
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1.1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-wnck-3.0 3.4.0-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  git 1:1.7.9.5-1
  •  git-core 1:1.7.9.5-1
  •  git-man 1:1.7.9.5-1
  •  gksu 2.0.2-6ubuntu1
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu2
  •  gmsh 2.5.1~beta2~svn10284~dfsg-1
  •  gmusicbrowser 1.1.9-1
  •  gnome-accessibility-themes 3.4.1-0ubuntu1.2
  •  gnome-desktop-data 1:2.32.1-0ubuntu9
  •  gnome-games-data 1:3.4.1-0ubuntu2.2
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-keyring 3.2.2-2ubuntu4.1
  •  gnome-sudoku 1:3.4.1-0ubuntu2.2
  •  gnome-system-tools 3.0.0-2ubuntu1
  •  gnome-time-admin 3.0.0-2ubuntu1
  •  gnome-user-guide 3.4.1-1
  •  gnomine 1:3.4.1-0ubuntu2.2
  •  gnupg 1.4.11-3ubuntu2.5
  •  gnuplot 4.4.3-0ubuntu3
  •  gnuplot-nox 4.4.3-0ubuntu3
  •  gnuplot-x11 4.4.3-0ubuntu3
  •  gparted 0.11.0-2
  •  gpgv 1.4.11-3ubuntu2.5
  •  gpiv-mpi 0.6.1-2
  •  gpivtools-mpi 0.6.0-1.1
  •  graphviz 2.26.3-10ubuntu1.1
  •  grep 2.10-1
  •  groff 1.21-7
  •  groff-base 1.21-7
  •  grub-common 1.99-21ubuntu3.14
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.14
  •  grub-pc-bin 1.99-21ubuntu3.14
  •  grub2-common 1.99-21ubuntu3.14
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-ffmpeg 0.10.13-1
  •  gstreamer0.10-fluendo-mp3 0.10.15.debian-1ubuntu1
  •  gstreamer0.10-gnomevfs 0.10.36-1ubuntu0.1
  •  gstreamer0.10-nice 0.1.1-2ubuntu1
  •  gstreamer0.10-plugins-bad 0.10.22.3-2ubuntu2.2
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1.2
  •  gstreamer0.10-plugins-ugly 0.10.18.3-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1.2
  •  gstreamer0.10-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gthumb 3:2.14.3-0ubuntu1
  •  gthumb-data 3:2.14.3-0ubuntu1
  •  gtk2-engines 1:2.20.2-1ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gucharmap 1:3.4.1.1-0ubuntu1
  •  guile-1.8-libs 1.8.8+1-6ubuntu2
  •  gvfs 1.12.1-0ubuntu1.2
  •  gvfs-backends 1.12.1-0ubuntu1.2
  •  gvfs-bin 1.12.1-0ubuntu1.2
  •  gvfs-common 1.12.1-0ubuntu1.2
  •  gvfs-daemons 1.12.1-0ubuntu1.2
  •  gvfs-fuse 1.12.1-0ubuntu1.2
  •  gvfs-libs 1.12.1-0ubuntu1.2
  •  gzip 1.4-1ubuntu2
  •  hdparm 9.37-0ubuntu3.1
  •  helyx-os 0.1-cae2013
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.06ubuntu1
  •  hplip 3.12.2-1ubuntu3.4
  •  hplip-data 3.12.2-1ubuntu3.4
  •  html2text 1.3.2a-15
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  ibus 1.4.1-3ubuntu1
  •  ibus-gtk 1.4.1-3ubuntu1
  •  ibus-gtk3 1.4.1-3ubuntu1
  •  ibus-pinyin 1.4.0-1
  •  ibus-pinyin-db-android 1.4.0-1
  •  ibus-table 1.3.9.20110827-1ubuntu1
  •  icedtea-6-jre-cacao 6b30-1.13.1-1ubuntu2~0.12.04.1
  •  icedtea-6-jre-jamvm 6b30-1.13.1-1ubuntu2~0.12.04.1
  •  icedtea-7-jre-jamvm 7u51-2.4.4-0ubuntu0.12.04.2
  •  icedtea-netx 1.2.3-0ubuntu0.12.04.4
  •  icedtea-netx-common 1.2.3-0ubuntu0.12.04.4
  •  icoutils 0.29.1-2
  •  ifupdown 0.7~beta2ubuntu10
  •  im-switch 1.20ubuntu5.2
  •  imagej 1.46a-1
  •  imagemagick 8:6.6.9.7-5ubuntu3.3
  •  imagemagick-common 8:6.6.9.7-5ubuntu3.3
  •  impact-fem 0.1-cae2013
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-application-gtk2 0.5.0-0ubuntu1
  •  indicator-messages 0.6.0-0ubuntu2
  •  indicator-messages-gtk2 0.6.0-0ubuntu2
  •  indicator-sound 0.8.5.0-0ubuntu2.1
  •  indicator-sound-gtk2 0.8.5.0-0ubuntu2.1
  •  indicator-status-provider-mc5 0.6.0-0ubuntu2
  •  indicator-status-provider-pidgin 0.6.0-0ubuntu2
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13.4
  •  initramfs-tools-bin 0.99ubuntu13.4
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  inkscape 0.48.3.1-1ubuntu1.1
  •  inkscape-extension-textext 0.4.4+157.9260a2461344-4~rtm1~maverick1
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  intltool 0.50.2-2
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 20111117-1ubuntu2.1
  •  iptables 1.4.12-1ubuntu5
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  ipython 0.12.1+dfsg-0ubuntu1
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.9
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.9
  •  iso-codes 3.31-1
  •  itksnap-1.6-ext 0.1-cae2013
  •  iw 3.2-1
  •  jabref 2.7~beta1+ds-5
  •  java-common 0.43ubuntu2
  •  java-wrappers 0.1.24
  •  java3ds-fileloader 1.2+dfsg-1
  •  javafoil-prop 0.1-cae2013
  •  javahelp2 2.0.05.ds1-6
  •  jockey-common 0.9.7-0ubuntu7.14
  •  jockey-gtk 0.9.7-0ubuntu7.14
  •  kate-data 4:4.8.5-0ubuntu0.1
  •  katepart 4:4.8.5-0ubuntu0.1
  •  kazam 1.0.6-0ubuntu1
  •  kbd 1.15.2-3ubuntu4
  •  kde-runtime 4:4.8.5-0ubuntu0.2
  •  kde-runtime-data 4:4.8.5-0ubuntu0.2
  •  kde-style-oxygen 4:4.8.5-0ubuntu0.3
  •  kde-window-manager 4:4.8.5-0ubuntu0.3
  •  kde-window-manager-common 4:4.8.5-0ubuntu0.3
  •  kdelibs-bin 4:4.8.5-0ubuntu0.2
  •  kdelibs5-data 4:4.8.5-0ubuntu0.2
  •  kdelibs5-plugins 4:4.8.5-0ubuntu0.2
  •  kdoctools 4:4.8.5-0ubuntu0.2
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  kicad 0.0.20110616-1
  •  kicad-common 0.0.20110616-1
  •  kiki 0.5.6-8fakesync1
  •  klibc-utils 1.5.25-1ubuntu2
  •  kpartx 0.4.9-3ubuntu5.1
  •  kpartx-boot 0.4.9-3ubuntu5.1
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.3
  •  krb5-multidev 1.10+dfsg~beta1-2ubuntu0.3
  •  kubuntu-debug-installer 11.10ubuntu1
  •  lam-runtime 7.1.2-2build1
  •  lampython 2.8-2ubuntu0.12.04.1
  •  language-pack-en 1:12.04+20140106
  •  language-pack-en-base 1:12.04+20140106
  •  language-pack-gnome-en 1:12.04+20140106
  •  language-pack-gnome-en-base 1:12.04+20140106
  •  language-selector-common 0.79.4
  •  language-selector-gnome 0.79.4
  •  laptop-detect 0.13.7ubuntu2
  •  latex-beamer 3.10-1
  •  latex-xcolor 2.11-1
  •  launchpad-integration 0.1.56.1
  •  leafpad 0.8.18.1-2
  •  less 444-1ubuntu1
  •  lib3ds-1-3 1.3.0-6build1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaacs0 0.3.0-4
  •  libaccountsservice0 0.6.15-2ubuntu9.7
  •  libacl1 2.2.51-5ubuntu1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-2build2
  •  libalgorithm-merge-perl 0.08-2
  •  libamd2.2.0 1:3.4.0-2ubuntu3
  •  libantlr-java 2.7.7+dfsg-3
  •  libao-common 1.1.0-1ubuntu2
  •  libao4 1.1.0-1ubuntu2
  •  libapache-pom-java 10-2
  •  libappindicator1 0.4.92-0ubuntu1.1
  •  libappindicator3-1 0.4.92-0ubuntu1.1
  •  libapr1 1.4.6-1
  •  libaprutil1 1.3.12+dfsg-3
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.16
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.16
  •  libarchive12 3.0.3-6ubuntu1
  •  libarpack++2-dev 2.3-2
  •  libarpack++2c2a 2.3-2
  •  libarpack2 3.0.2-3
  •  libarpack2-dev 3.0.2-3
  •  libart-2.0-2 2.3.21-1ubuntu0.1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libasound2 1.0.25-1ubuntu10.2
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk-wrapper-java 0.30.4-0ubuntu2
  •  libatk-wrapper-java-jni 0.30.4-0ubuntu2
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatk1.0-dev 2.4.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libatlas3gf-base 3.8.4-3build1
  •  libatspi2.0-0 2.4.2-0ubuntu0.1
  •  libattica0.3 0.3.0-0ubuntu2
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaudio-scrobbler-perl 0.01-2.1
  •  libaudio2 1.9.3-4ubuntu0.1
  •  libavahi-client3 0.6.30-5ubuntu2.1
  •  libavahi-common-data 0.6.30-5ubuntu2.1
  •  libavahi-common3 0.6.30-5ubuntu2.1
  •  libavahi-core7 0.6.30-5ubuntu2.1
  •  libavahi-glib1 0.6.30-5ubuntu2.1
  •  libavalon-framework-java 4.2.0-8
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec-dev 4:0.8.10-0ubuntu0.12.04.1
  •  libavcodec53 4:0.8.10-0ubuntu0.12.04.1
  •  libavdevice53 4:0.8.10-0ubuntu0.12.04.1
  •  libavformat-dev 4:0.8.10-0ubuntu0.12.04.1
  •  libavformat53 4:0.8.10-0ubuntu0.12.04.1
  •  libavutil-dev 4:0.8.10-0ubuntu0.12.04.1
  •  libavutil51 4:0.8.10-0ubuntu0.12.04.1
  •  libbabl-0.0-0 0.0.22-1.1
  •  libbackport-util-concurrent-java 3.1-3
  •  libbatik-java 1.7.ubuntu-8ubuntu1
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libbison-dev 1:2.5.dfsg-2.1
  •  libblacs-mpi-dev 1.1-31ubuntu1
  •  libblacs-mpi1 1.1-31ubuntu1
  •  libblas-dev 1.2.20110419-2ubuntu1
  •  libblas3gf 1.2.20110419-2ubuntu1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluetooth3 4.98-2ubuntu7
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libbonobo2-0 2.32.1-0ubuntu1.1
  •  libbonobo2-common 2.32.1-0ubuntu1.1
  •  libbonoboui2-0 2.24.5-0ubuntu1.1
  •  libbonoboui2-common 2.24.5-0ubuntu1.1
  •  libboost-all-dev 1.48.0.2
  •  libboost-date-time-dev 1.48.0.2
  •  libboost-date-time1.46-dev 1.46.1-7ubuntu3
  •  libboost-date-time1.46.1 1.46.1-7ubuntu3
  •  libboost-dev 1.48.0.2
  •  libboost-filesystem-dev 1.48.0.2
  •  libboost-filesystem1.46-dev 1.46.1-7ubuntu3
  •  libboost-filesystem1.46.1 1.46.1-7ubuntu3
  •  libboost-graph-dev 1.48.0.2
  •  libboost-graph-parallel-dev 1.48.0.2
  •  libboost-graph-parallel1.46-dev 1.46.1-7ubuntu3
  •  libboost-graph-parallel1.46.1 1.46.1-7ubuntu3
  •  libboost-graph1.46-dev 1.46.1-7ubuntu3
  •  libboost-graph1.46.1 1.46.1-7ubuntu3
  •  libboost-iostreams-dev 1.48.0.2
  •  libboost-iostreams1.46-dev 1.46.1-7ubuntu3
  •  libboost-iostreams1.46.1 1.46.1-7ubuntu3
  •  libboost-math-dev 1.48.0.2
  •  libboost-math1.46-dev 1.46.1-7ubuntu3
  •  libboost-math1.46.1 1.46.1-7ubuntu3
  •  libboost-mpi-dev 1.48.0.2
  •  libboost-mpi-python-dev 1.48.0.2
  •  libboost-mpi1.46-dev 1.46.1-7ubuntu3
  •  libboost-mpi1.46.1 1.46.1-7ubuntu3
  •  libboost-program-options-dev 1.48.0.2
  •  libboost-program-options1.46-dev 1.46.1-7ubuntu3
  •  libboost-program-options1.46.1 1.46.1-7ubuntu3
  •  libboost-python-dev 1.48.0.2
  •  libboost-python1.46-dev 1.46.1-7ubuntu3
  •  libboost-python1.46.1 1.46.1-7ubuntu3
  •  libboost-regex-dev 1.48.0.2
  •  libboost-regex1.46-dev 1.46.1-7ubuntu3
  •  libboost-regex1.46.1 1.46.1-7ubuntu3
  •  libboost-serialization-dev 1.48.0.2
  •  libboost-serialization1.46-dev 1.46.1-7ubuntu3
  •  libboost-serialization1.46.1 1.46.1-7ubuntu3
  •  libboost-signals-dev 1.48.0.2
  •  libboost-signals1.46-dev 1.46.1-7ubuntu3
  •  libboost-signals1.46.1 1.46.1-7ubuntu3
  •  libboost-system-dev 1.48.0.2
  •  libboost-system1.46-dev 1.46.1-7ubuntu3
  •  libboost-system1.46.1 1.46.1-7ubuntu3
  •  libboost-test-dev 1.48.0.2
  •  libboost-test1.46-dev 1.46.1-7ubuntu3
  •  libboost-test1.46.1 1.46.1-7ubuntu3
  •  libboost-thread-dev 1.48.0.2
  •  libboost-thread1.46-dev 1.46.1-7ubuntu3
  •  libboost-thread1.46.1 1.46.1-7ubuntu3
  •  libboost-wave-dev 1.48.0.2
  •  libboost-wave1.46-dev 1.46.1-7ubuntu3
  •  libboost-wave1.46.1 1.46.1-7ubuntu3
  •  libboost1.46-dev 1.46.1-7ubuntu3
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbsd0 0.3.0-2
  •  libbsf-java 1:2.4.0-5
  •  libburn4 1.1.8-1
  •  libbz2-1.0 1.0.6-1
  •  libbz2-dev 1.0.6-1
  •  libc-bin 2.15-0ubuntu10.5
  •  libc-dev-bin 2.15-0ubuntu10.5
  •  libc6 2.15-0ubuntu10.5
  •  libc6-dev 2.15-0ubuntu10.5
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo-perl 1.081-1build2
  •  libcairo-script-interpreter2 1.10.2-6.1ubuntu3
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairo2-dev 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libccolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcdaudio1 0.99.12p2-10build1
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdt4 2.26.3-10ubuntu1.1
  •  libcelt0-0 0.7.1-1
  •  libcgal8 3.9-1build1
  •  libcgns2 2.5.5-2
  •  libcgraph5 2.26.3-10ubuntu1.1
  •  libcholmod1.7.1 1:3.4.0-2ubuntu3
  •  libck-connector0 0.4.5-2ubuntu0.1
  •  libclass-accessor-perl 0.34-1
  •  libclass-isa-perl 0.36-3
  •  libcln-dev 1.3.2-1.1
  •  libcln6 1.3.2-1.1
  •  libclucene0ldbl 0.9.21b-2
  •  libcmis-0.2-0 0.1.0-1
  •  libcnf-dev 4.0-2
  •  libcoin60 3.1.3-2
  •  libcolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcolord1 0.1.16-2ubuntu0.1
  •  libcomerr2 1.42-1ubuntu2
  •  libcommons-codec-java 1.5-1
  •  libcommons-collections3-java 3.2.1-5
  •  libcommons-io-java 1.4-4
  •  libcommons-lang-java 2.6-3ubuntu1
  •  libcommons-logging-java 1.1.1-9
  •  libcommons-parent-java 22-2
  •  libconfig-inifiles-perl 2.68-1ubuntu0.12.04.1
  •  libcr0 0.8.2-15ubuntu2.1
  •  libcroco3 0.6.5-1ubuntu0.1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-4.1
  •  libcups2 1.5.3-0ubuntu8
  •  libcupscgi1 1.5.3-0ubuntu8
  •  libcupsdriver1 1.5.3-0ubuntu8
  •  libcupsfilters1 1.0.18-0ubuntu0.1
  •  libcupsimage2 1.5.3-0ubuntu8
  •  libcupsmime1 1.5.3-0ubuntu8
  •  libcupsppdc1 1.5.3-0ubuntu8
  •  libcurl3 7.22.0-3ubuntu4.7
  •  libcurl3-gnutls 7.22.0-3ubuntu4.7
  •  libcwidget3 0.5.16-3.1ubuntu1
  •  libcxsparse2.2.3 1:3.4.0-2ubuntu3
  •  libdaemon0 0.14-2
  •  libdatrie1 0.2.5-3
  •  libdb4.8 4.8.30-11ubuntu1
  •  libdb5.1 5.1.25-11build1
  •  libdbus-1-3 1.4.18-1ubuntu1.4
  •  libdbus-glib-1-2 0.98-1ubuntu1.1
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.2
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdee-1.0-4 1.0.10-0ubuntu1.1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.4
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.4
  •  libdigest-crc-perl 0.18-1
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscover2 2.1.2-5.1
  •  libdjvulibre-text 3.5.24-9ubuntu0.1
  •  libdjvulibre21 3.5.24-9ubuntu0.1
  •  libdlrestrictions1 0.14.2ubuntu5
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libdom4j-java 1.6.1+dfsg.2-5
  •  libdotconf1.0 1.0.13-3
  •  libdpkg-perl 1.16.1.2ubuntu7.2
  •  libdrm-dev 2.4.46-1ubuntu0.0.0.1
  •  libdrm-intel1 2.4.46-1ubuntu0.0.0.1
  •  libdrm-nouveau1a 2.4.46-1ubuntu0.0.0.1
  •  libdrm-nouveau2 2.4.46-1ubuntu0.0.0.1
  •  libdrm-radeon1 2.4.46-1ubuntu0.0.0.1
  •  libdrm2 2.4.46-1ubuntu0.0.0.1
  •  libdv4 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdnav4 4.2.0-1ubuntu0.1
  •  libdvdread4 4.2.0-1ubuntu4
  •  libdxflib-2.2.0.0 2.2.0.0-6
  •  libdxflib-dev 2.2.0.0-6
  •  libebml3 1.2.2-2
  •  libecryptfs0 96-0ubuntu3.1
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libept1.4.12 1.0.6~exp1ubuntu1
  •  liberror-perl 0.17-1
  •  libespeak1 1.46.02-0ubuntu1
  •  libevent-2.0-5 2.0.16-stable-1
  •  libevince3-3 3.4.0-0ubuntu1.7
  •  libexcalibur-logkit-java 2.0-9
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexiv2-11 0.22-2
  •  libexo-1-0 0.6.2-4
  •  libexo-common 0.6.2-4
  •  libexo-helpers 0.6.2-4
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexpat1-dev 2.0.1-7.2ubuntu1.1
  •  libexttextcat-data 3.2.0-1ubuntu1
  •  libexttextcat0 3.2.0-1ubuntu1
  •  libextutils-f77-perl 1.17-1
  •  libf2c2 20090411-2
  •  libf2c2-dev 20090411-2
  •  libfaad2 2.7-7
  •  libfarstream-0.1-0 0.1.2-0ubuntu1
  •  libffi-dev 3.0.11~rc1-5
  •  libffi6 3.0.11~rc1-5
  •  libfftw3-3 3.3-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-listing-perl 6.03-1
  •  libfile-mimeinfo-perl 0.15-2
  •  libfl-dev 2.5.35-10ubuntu3
  •  libflac8 1.2.1-6
  •  libflexdock-java 1.1.1-2
  •  libflite1 1.4-release-4
  •  libfltk1.1 1.1.10-10
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontconfig1-dev 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libfop-java 1:1.0.dfsg2-6
  •  libfparser-4.3 4.3-3
  •  libframe6 2.2.4-0ubuntu0.12.04.1
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfreetype6-dev 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1ubuntu0.1
  •  libftdi1 0.19-4
  •  libftgl2 2.1.3~rc5-4
  •  libfuse2 2.8.6-2ubuntu2
  •  libgail-3-0 3.4.2-0ubuntu0.6
  •  libgail18 2.24.10-0ubuntu6
  •  libgarcon-1-0 0.1.11-0ubuntu1
  •  libgarcon-common 0.1.11-0ubuntu1
  •  libgavl1 1.2.0-4
  •  libgc1c2 1:7.1-8ubuntu0.12.04.1
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.2.2-2ubuntu4.1
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgcr-3-1 3.2.2-2ubuntu4.1
  •  libgcr-3-common 3.2.2-2ubuntu4.1
  •  libgcrypt11 1.5.0-3ubuntu0.2
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdbm3 1.8.3-10
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgdk-pixbuf2.0-dev 2.26.1-1
  •  libgdome2-0 0.8.1+debian-4.1build1
  •  libgdome2-cpp-smart0c2a 0.2.6-6build2
  •  libgdu0 3.0.2-2ubuntu7
  •  libgeda-common 1:1.6.2-3
  •  libgeda38 1:1.6.2-3
  •  libgee2 0.6.4-1
  •  libgegl-0.0-0 0.0.22-2ubuntu3
  •  libgeis1 2.2.9.2-0ubuntu1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgettextpo0 0.18.1.1-5ubuntu3
  •  libgfortran3 4.6.3-1ubuntu5
  •  libgfs-mpi-1.3-2 20110329-dfsg.2-1build1
  •  libgfs-mpi-dev 20110329-dfsg.2-1build1
  •  libgif4 4.1.6-9ubuntu1
  •  libgimp2.0 2.6.12-1ubuntu1.3
  •  libginac-dev 1.6.2-1
  •  libginac2 1.6.2-1
  •  libginac2-dbg 1.6.2-1
  •  libgirepository-1.0-1 1.32.0-1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dev 8.0.4-0ubuntu0.7
  •  libgl1-mesa-dri 8.0.4-0ubuntu0.7
  •  libgl1-mesa-glx 8.0.4-0ubuntu0.7
  •  libgl2ps-dev 1.3.6-1
  •  libgl2ps0 1.3.6-1
  •  libglade2-0 1:2.6.4-1ubuntu1.1
  •  libglade2-dev 1:2.6.4-1ubuntu1.1
  •  libglapi-mesa 8.0.4-0ubuntu0.7
  •  libglazedlists-java 1.8.0.dfsg-2
  •  libglew1.5 1.5.7.is.1.5.2-1ubuntu4
  •  libglew1.5-dev 1.5.7.is.1.5.2-1ubuntu4
  •  libglew1.6 1.6.0-4
  •  libglib-perl 2:1.241-1
  •  libglib2.0-0 2.32.4-0ubuntu1
  •  libglib2.0-bin 2.32.4-0ubuntu1
  •  libglib2.0-data 2.32.4-0ubuntu1
  •  libglib2.0-dev 2.32.4-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglpk0 4.45-1build1
  •  libglu1-mesa 8.0.4-0ubuntu0.7
  •  libglu1-mesa-dev 8.0.4-0ubuntu0.7
  •  libgme0 0.5.5-2
  •  libgmp-dev 2:5.0.2+dfsg-2ubuntu1
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgmp3c2 2:4.3.2+dfsg-2ubuntu1
  •  libgmpxx4ldbl 2:5.0.2+dfsg-2ubuntu1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5.1
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnome2-0 2.32.1-2ubuntu1.1
  •  libgnome2-bin 2.32.1-2ubuntu1.1
  •  libgnome2-common 2.32.1-2ubuntu1.1
  •  libgnomecanvas2-0 2.30.3-1ubuntu1.1
  •  libgnomecanvas2-common 2.30.3-1ubuntu1.1
  •  libgnomecups1.0-1 0.2.3-4
  •  libgnomeprint2.2-0 2.18.8-3ubuntu1
  •  libgnomeprint2.2-data 2.18.8-3ubuntu1
  •  libgnomeprintui2.2-0 2.18.6-3ubuntu1
  •  libgnomeprintui2.2-common 2.18.6-3ubuntu1
  •  libgnomeui-0 2.24.5-2ubuntu2
  •  libgnomeui-common 2.24.5-2ubuntu2
  •  libgnomevfs2-0 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-common 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-extra 1:2.24.4-1ubuntu2.1
  •  libgnutls26 2.12.14-5ubuntu3.7
  •  libgoffice-0.8-8 0.8.17-1
  •  libgoffice-0.8-8-common 0.8.17-1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgoocanvas-common 0.15-1
  •  libgoocanvas3 0.15-1
  •  libgpg-error0 1.10-2ubuntu1
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpiv-mpi3 0.6.1-3build2
  •  libgpiv3-common 0.6.1-3build2
  •  libgpm2 1.20.4-4
  •  libgrail5 3.0.6-0ubuntu0.12.04.01
  •  libgraph4 2.26.3-10ubuntu1.1
  •  libgraphicsmagick++3 1.3.12-1.1build1
  •  libgraphicsmagick3 1.3.12-1.1build1
  •  libgrip0 0.3.5-0ubuntu1~12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsf-1-114 1.14.21-2
  •  libgsf-1-common 1.14.21-2
  •  libgsl0ldbl 1.15+dfsg-1build1
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libgssdp-1.0-3 0.12.1-2
  •  libgssglue1 0.3-4ubuntu0.1
  •  libgssrpc4 1.10+dfsg~beta1-2ubuntu0.3
  •  libgstreamer-perl 0.16-1build1
  •  libgstreamer-plugins-bad0.10-0 0.10.22.3-2ubuntu2.2
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgtk-3-0 3.4.2-0ubuntu0.6
  •  libgtk-3-bin 3.4.2-0ubuntu0.6
  •  libgtk-3-common 3.4.2-0ubuntu0.6
  •  libgtk2-notify-perl 0.05-3build1
  •  libgtk2-perl 2:1.223-1build3
  •  libgtk2-trayicon-perl 0.06-1build2
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-bin 2.24.10-0ubuntu6
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgtk2.0-dev 2.24.10-0ubuntu6
  •  libgtkglext1 1.2.0-2fakesync1
  •  libgtkglext1-dev 1.2.0-2fakesync1
  •  libgtkmathview0c2a 0.8.0-7
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtkspell0 2.0.16-1ubuntu5
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgts-0.7-5 0.7.6+darcs110121-1.1build1
  •  libgts-bin 0.7.6+darcs110121-1.1build1
  •  libgts-dev 0.7.6+darcs110121-1.1build1
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9.4
  •  libgupnp-1.0-4 0.18.1-2
  •  libgupnp-igd-1.0-4 0.2.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgvc5 2.26.3-10ubuntu1.1
  •  libgvpr1 2.26.3-10ubuntu1.1
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhdf5-openmpi-1.8.4 1.8.4-patch1-3ubuntu2
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhogweed2 2.4-1
  •  libhpmud0 3.12.2-1ubuntu3.4
  •  libhsqldb-java 1.8.0.10-9ubuntu2
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhyphen0 2.8.3-1
  •  libhypre-2.4.0 2.4.0b-7
  •  libhypre-dev 2.4.0b-7
  •  libibus-1.0-0 1.4.1-3ubuntu1
  •  libibverbs-dev 1.1.5-1ubuntu1
  •  libibverbs1 1.1.5-1ubuntu1
  •  libical0 0.48-1ubuntu3
  •  libice-dev 2:1.0.7-2build1
  •  libice6 2:1.0.7-2build1
  •  libicu-dev 4.8.1.1-3ubuntu0.1
  •  libicu48 4.8.1.1-3ubuntu0.1
  •  libid3tag0 0.15.1b-10build2
  •  libidl-common 0.8.14-0.2ubuntu2
  •  libidl0 0.8.14-0.2ubuntu2
  •  libidn11 1.23-2
  •  libido-0.1-0 0.3.4-0ubuntu1
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice2 1.1.1-4
  •  libindicate-gtk3 0.6.92-0ubuntu1
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator-messages-status-provider1 0.6.0-0ubuntu2
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.53-1
  •  libio-string-perl 1.08-2
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libiso9660-8 0.83-1
  •  libisofs6 1.1.6-1ubuntu1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu2
  •  libjasper1 1.900.1-13
  •  libjava3d-java 1.5.2+dfsg-5
  •  libjava3d-jni 1.5.2+dfsg-5
  •  libjavascriptcoregtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjavascriptcoregtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjaxen-java 1.1.3-1
  •  libjaxme-java 0.5.2+dfsg-6
  •  libjaxp1.3-java 1.3.05-2ubuntu2
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjdom1-java 1.1.2+dfsg-2
  •  libjempbox-java 1:1.6.0+dfsg-1
  •  libjeuclid-core-java 3.1.9-2ubuntu1
  •  libjgoodies-common-java 1.2.1-1
  •  libjgoodies-forms-java 1.3.0-2
  •  libjgoodies-looks-java 2.4.2-1
  •  libjgraphx-java 1.4.1.0-3
  •  libjhdf5-java 2.6.1-2build1
  •  libjhdf5-jni 2.6.1-2build1
  •  libjlatexmath-fop-java 0.9.7-1
  •  libjlatexmath-java 0.9.7-1
  •  libjline-java 1.0-1
  •  libjna-java 3.2.7-4
  •  libjogl-java 1.1.1+dak1-11
  •  libjogl-jni 1.1.1+dak1-11
  •  libjpeg-dev 8c-2ubuntu7
  •  libjpeg-progs 8c-2ubuntu7
  •  libjpeg-turbo-progs 1.1.90+svn733-0ubuntu4.3
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.3
  •  libjpeg-turbo8-dev 1.1.90+svn733-0ubuntu4.3
  •  libjpeg8 8c-2ubuntu7
  •  libjpeg8-dev 8c-2ubuntu7
  •  libjpf-java 1.5.1+dfsg-3
  •  libjpfcodegen-java 0.4+dfsg-2
  •  libjrosetta-java 1.0.4-4
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjs-sphinxdoc 1.1.3+dfsg-2ubuntu2.1
  •  libjs-underscore 1.1.6-1ubuntu2
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson0 0.9-1ubuntu1
  •  libjte1 1.19-1
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkactivities-bin 4:4.8.5-0ubuntu0.1
  •  libkactivities6 4:4.8.5-0ubuntu0.1
  •  libkadm5clnt-mit8 1.10+dfsg~beta1-2ubuntu0.3
  •  libkadm5srv-mit8 1.10+dfsg~beta1-2ubuntu0.3
  •  libkate1 0.4.1-1
  •  libkatepartinterfaces4 4:4.8.5-0ubuntu0.1
  •  libkcmutils4 4:4.8.5-0ubuntu0.2
  •  libkdb5-6 1.10+dfsg~beta1-2ubuntu0.3
  •  libkde3support4 4:4.8.5-0ubuntu0.2
  •  libkdeclarative5 4:4.8.5-0ubuntu0.2
  •  libkdecorations4 4:4.8.5-0ubuntu0.3
  •  libkdecore5 4:4.8.5-0ubuntu0.2
  •  libkdesu5 4:4.8.5-0ubuntu0.2
  •  libkdeui5 4:4.8.5-0ubuntu0.2
  •  libkdewebkit5 4:4.8.5-0ubuntu0.2
  •  libkdnssd4 4:4.8.5-0ubuntu0.2
  •  libkemoticons4 4:4.8.5-0ubuntu0.2
  •  libkephal4abi1 4:4.8.5-0ubuntu0.3
  •  libkeybinder0 0.2.2-3build1
  •  libkeyutils1 1.5.2-2
  •  libkfile4 4:4.8.5-0ubuntu0.2
  •  libkhtml5 4:4.8.5-0ubuntu0.2
  •  libkidletime4 4:4.8.5-0ubuntu0.2
  •  libkio5 4:4.8.5-0ubuntu0.2
  •  libkjsapi4 4:4.8.5-0ubuntu0.2
  •  libkjsembed4 4:4.8.5-0ubuntu0.2
  •  libklibc 1.5.25-1ubuntu2
  •  libkmediaplayer4 4:4.8.5-0ubuntu0.2
  •  libkms1 2.4.46-1ubuntu0.0.0.1
  •  libknewstuff3-4 4:4.8.5-0ubuntu0.2
  •  libknotifyconfig4 4:4.8.5-0ubuntu0.2
  •  libkntlm4 4:4.8.5-0ubuntu0.2
  •  libkparts4 4:4.8.5-0ubuntu0.2
  •  libkpathsea5 2009-11ubuntu2
  •  libkpty4 4:4.8.5-0ubuntu0.2
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5-dev 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrosscore4 4:4.8.5-0ubuntu0.2
  •  libktexteditor4 4:4.8.5-0ubuntu0.2
  •  libkwineffects1abi3 4:4.8.5-0ubuntu0.3
  •  libkwinglutils1 4:4.8.5-0ubuntu0.3
  •  libkwinnvidiahack4 4:4.8.5-0ubuntu0.3
  •  libkworkspace4abi1 4:4.8.5-0ubuntu0.3
  •  liblaf-plugin-java 1.0-2
  •  liblam4 7.1.2-2build1
  •  liblapack-dev 3.3.1-1
  •  liblapack3gf 3.3.1-1
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblaunchpad-integration1 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.2+git20110628-2ubuntu3.1
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.4
  •  liblightdm-gobject-1-0 1.2.3-0ubuntu2.4
  •  liblink-grammar4 4.7.4-2
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3ubuntu0.1
  •  liblockfile1 1.09-3ubuntu0.1
  •  liblog4j1.2-java 1.2.16-3ubuntu1
  •  libloudmouth1-0 1.4.3-8
  •  liblqr-1-0 0.4.1-1.1
  •  libltdl7 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7.4
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  liblzma5 5.1.1alpha+20110809-3
  •  liblzo2-2 2.06-1
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2ubuntu0.2
  •  libmagick++4 8:6.6.9.7-5ubuntu3.3
  •  libmagickcore4 8:6.6.9.7-5ubuntu3.3
  •  libmagickcore4-extra 8:6.6.9.7-5ubuntu3.3
  •  libmagickwand4 8:6.6.9.7-5ubuntu3.3
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.08-1
  •  libmatio0 1.3.4-3
  •  libmatroska5 1.3.0-1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmed1 3.0.3-2ubuntu1
  •  libmhash2 0.9.9.9-1
  •  libmicroba-java 1:0.4.4.3-2
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu1
  •  libmlt++3 0.7.6+git20120204-2
  •  libmlt-data 0.7.6+git20120204-2
  •  libmlt4 0.7.6+git20120204-2
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmount1 2.20.1-1ubuntu3
  •  libmp3lame0 3.99.3+repack1-1
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr-dev 3.1.0-3ubuntu2
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp-runtime 1.1.3-1ubuntu0.1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmumps-4.9.2 4.9.2.dfsg-7build1
  •  libmumps-dev 4.9.2.dfsg-7build1
  •  libmumps-ptscotch-4.9.2 4.9.2.dfsg-7build1
  •  libmumps-ptscotch-dev 4.9.2.dfsg-7build1
  •  libmumps-scotch-4.9.2 4.9.2.dfsg-7build1
  •  libmumps-scotch-dev 4.9.2.dfsg-7build1
  •  libmuparser0debian1 1.34-2
  •  libmysql-java 5.1.16-2
  •  libmysqlclient-dev 5.5.35-0ubuntu0.12.04.2
  •  libmysqlclient18 5.5.35-0ubuntu0.12.04.2
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnautilus-extension1a 1:3.4.2-0ubuntu9
  •  libncurses5 5.9-4
  •  libncurses5-dev 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1ubuntu1
  •  libnepomuk4 4:4.8.5-0ubuntu0.2
  •  libnepomukdatamanagement4 4:4.8.5-0ubuntu0.2
  •  libnepomukquery4a 4:4.8.5-0ubuntu0.2
  •  libnepomuksync4 4:4.8.5-0ubuntu0.2
  •  libnepomukutils4 4:4.8.5-0ubuntu0.2
  •  libnet-dbus-perl 1.0.0-1build1
  •  libnet-http-perl 6.02-1
  •  libnet-ssleay-perl 1.42-1build1
  •  libnetcdf-dev 1:4.1.1-6
  •  libnetcdf6 1:4.1.1-6
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnetpbm10 2:10.0-15
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnfsidmap2 0.25-1ubuntu2
  •  libnglib-4.9.13 4.9.13.dfsg-3ubuntu1
  •  libnice10 0.1.1-2ubuntu1
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.3
  •  libnm-glib4 0.9.4.0-0ubuntu4.3
  •  libnm-gtk-common 0.9.4.1-0ubuntu2.3
  •  libnm-gtk0 0.9.4.1-0ubuntu2.3
  •  libnm-util2 0.9.4.0-0ubuntu4.3
  •  libnotify-bin 0.7.5-1
  •  libnotify4 0.7.5-1
  •  libnspr4 4.9.5-0ubuntu0.12.04.2
  •  libnspr4-0d 4.9.5-0ubuntu0.12.04.2
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.15.4-0ubuntu0.12.04.1
  •  libnss3-1d 3.15.4-0ubuntu0.12.04.1
  •  libntrack-qt4-1 016-1ubuntu1
  •  libntrack0 016-1ubuntu1
  •  libnuma1 2.0.8~rc3-1
  •  libode1 2:0.11.1-4build1
  •  libofa0 0.9.3-4
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  liboil0.3 0.3.17-2ubuntu3
  •  liboobs-1-5 3.0.0-1
  •  liboop4 1.0-8
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopenal1 1:1.13-4ubuntu3
  •  libopencascade-dev 6.5.0.dfsg-2build1
  •  libopencascade-foundation-6.5.0 6.5.0.dfsg-2build1
  •  libopencascade-foundation-dev 6.5.0.dfsg-2build1
  •  libopencascade-modeling-6.5.0 6.5.0.dfsg-2build1
  •  libopencascade-modeling-dev 6.5.0.dfsg-2build1
  •  libopencascade-ocaf-6.5.0 6.5.0.dfsg-2build1
  •  libopencascade-ocaf-dev 6.5.0.dfsg-2build1
  •  libopencascade-ocaf-lite-6.5.0 6.5.0.dfsg-2build1
  •  libopencascade-ocaf-lite-dev 6.5.0.dfsg-2build1
  •  libopencascade-visualization-6.5.0 6.5.0.dfsg-2build1
  •  libopencascade-visualization-dev 6.5.0.dfsg-2build1
  •  libopencc1 0.3.0-1
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopencsg1 1.3.2-1precise2
  •  libopencv-calib3d2.3 2.3.1-7
  •  libopencv-core2.3 2.3.1-7
  •  libopencv-features2d2.3 2.3.1-7
  •  libopencv-flann2.3 2.3.1-7
  •  libopencv-highgui2.3 2.3.1-7
  •  libopencv-imgproc2.3 2.3.1-7
  •  libopencv-objdetect2.3 2.3.1-7
  •  libopencv-video2.3 2.3.1-7
  •  libopenexr6 1.6.1-4.1
  •  libopenjpeg2 1.3+dfsg-4+squeeze2build0.12.04.1
  •  libopenmpi-dev 1.4.3-2.1ubuntu3
  •  libopenmpi1.3 1.4.3-2.1ubuntu3
  •  libopenobex1 1.5-2build1
  •  liborbit2 1:2.14.19-0.1ubuntu1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  liboro-java 2.0.8a-8
  •  libotr2 3.2.0-4ubuntu0.2
  •  libots0 0.5.0-2.1
  •  libp11-kit0 0.12-2ubuntu1
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2ubuntu0.1
  •  libpam-gnome-keyring 3.2.2-2ubuntu4.1
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam0g 1.1.3-7ubuntu2
  •  libpango-perl 1.222-1build1
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpango1.0-dev 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libparmetis-dev 3.1.1-4
  •  libparmetis3.1 3.1.1-4
  •  libparpack2 3.0.2-3
  •  libparpack2-dev 3.0.2-3
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1 2.3-8ubuntu5.1
  •  libpathplan4 2.26.3-10ubuntu1.1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu6
  •  libpciaccess0 0.12.902-1ubuntu0.2
  •  libpcre3 8.12-4
  •  libpcre3-dev 8.12-4
  •  libpcrecpp0 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpdfbox-java 1:1.6.0+dfsg-1
  •  libperl5.14 5.14.2-6ubuntu2.4
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.30.2-1ubuntu0.0.0.0.1
  •  libpixman-1-dev 0.30.2-1ubuntu0.0.0.0.1
  •  libplasma3 4:4.8.5-0ubuntu0.2
  •  libplist1 1.8-1
  •  libplot2c2 2.6-2ubuntu1
  •  libplymouth2 0.8.2-2ubuntu31.1
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpng12-dev 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1.1
  •  libpolkit-backend-1-0 0.104-1ubuntu1.1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1.1
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler-glib8 0.18.4-1ubuntu3.1
  •  libpoppler-qt4-3 0.18.4-1ubuntu3.1
  •  libpoppler19 0.18.4-1ubuntu3.1
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libpostproc52 4:0.8.10-0ubuntu0.12.04.1
  •  libpq-dev 9.1.12-0ubuntu0.12.04
  •  libpq5 9.1.12-0ubuntu0.12.04
  •  libproxy1 0.4.7-0ubuntu4.1
  •  libpstoedit0c2a 3.60-1build2
  •  libpthread-stubs0 0.3-3
  •  libpthread-stubs0-dev 0.3-3
  •  libptscotch-5.1 5.1.12b.dfsg-1
  •  libptscotch-dev 5.1.12b.dfsg-1
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.4
  •  libpulse0 1:1.1-0ubuntu15.4
  •  libpulsedsp 1:1.1-0ubuntu15.4
  •  libpurple-bin 1:2.10.3-0ubuntu1.4
  •  libpurple0 1:2.10.3-0ubuntu1.4
  •  libpvm3 3.4.5-12.3
  •  libpython2.7 2.7.3-0ubuntu3.5
  •  libpython3.2 3.2.3-0ubuntu3.6
  •  libqapt-runtime 1.3.1-0ubuntu2
  •  libqapt1 1.3.1-0ubuntu2
  •  libqca2 2.0.3-2
  •  libqhull5 2009.1-3ubuntu1
  •  libqrupdate1 1.1.1-1
  •  libqt4-dbus 4:4.8.1-0ubuntu4.6
  •  libqt4-declarative 4:4.8.1-0ubuntu4.6
  •  libqt4-declarative-gestures 4:4.8.1-0ubuntu4.6
  •  libqt4-declarative-particles 4:4.8.1-0ubuntu4.6
  •  libqt4-designer 4:4.8.1-0ubuntu4.6
  •  libqt4-dev 4:4.8.1-0ubuntu4.6
  •  libqt4-help 4:4.8.1-0ubuntu4.6
  •  libqt4-network 4:4.8.1-0ubuntu4.6
  •  libqt4-opengl 4:4.8.1-0ubuntu4.6
  •  libqt4-opengl-dev 4:4.8.1-0ubuntu4.6
  •  libqt4-qt3support 4:4.8.1-0ubuntu4.6
  •  libqt4-script 4:4.8.1-0ubuntu4.6
  •  libqt4-scripttools 4:4.8.1-0ubuntu4.6
  •  libqt4-sql 4:4.8.1-0ubuntu4.6
  •  libqt4-sql-mysql 4:4.8.1-0ubuntu4.6
  •  libqt4-sql-sqlite 4:4.8.1-0ubuntu4.6
  •  libqt4-svg 4:4.8.1-0ubuntu4.6
  •  libqt4-test 4:4.8.1-0ubuntu4.6
  •  libqt4-webkit 4:4.8.1-0ubuntu4.6
  •  libqt4-xml 4:4.8.1-0ubuntu4.6
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.6
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtcore4 4:4.8.1-0ubuntu4.6
  •  libqtgui4 4:4.8.1-0ubuntu4.6
  •  libqtwebkit-dev 2.2.1-1ubuntu4
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquicktime2 2:1.2.3-4build2
  •  libqwt5-qt4 5.2.2-1ubuntu2
  •  libqwt5-qt4-dev 5.2.2-1ubuntu2
  •  libraptor2-0 2.0.6-1ubuntu0.1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.28-1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  librdf0 1.0.14-1
  •  libreadline-dev 6.2-8
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  libreadline6-dev 6.2-8
  •  librecad 1.0.1+nolibs-2
  •  librecad-data 1.0.1+nolibs-2
  •  libreoffice 1:3.5.7-0ubuntu5
  •  libreoffice-base 1:3.5.7-0ubuntu5
  •  libreoffice-base-core 1:3.5.7-0ubuntu5
  •  libreoffice-calc 1:3.5.7-0ubuntu5
  •  libreoffice-common 1:3.5.7-0ubuntu5
  •  libreoffice-core 1:3.5.7-0ubuntu5
  •  libreoffice-draw 1:3.5.7-0ubuntu5
  •  libreoffice-emailmerge 1:3.5.7-0ubuntu5
  •  libreoffice-filter-mobiledev 1:3.5.7-0ubuntu5
  •  libreoffice-gnome 1:3.5.7-0ubuntu5
  •  libreoffice-gtk 1:3.5.7-0ubuntu5
  •  libreoffice-impress 1:3.5.7-0ubuntu5
  •  libreoffice-java-common 1:3.5.7-0ubuntu5
  •  libreoffice-math 1:3.5.7-0ubuntu5
  •  libreoffice-style-human 1:3.5.7-0ubuntu5
  •  libreoffice-style-tango 1:3.5.7-0ubuntu5
  •  libreoffice-writer 1:3.5.7-0ubuntu5
  •  libresid-builder0c2a 2.1.1-12
  •  librhino-java 1.7R3-5
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libruby1.8 1.8.7.352-2ubuntu1.4
  •  librxtx-java 2.2pre2-10
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.4
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libsaxon-java 1:6.5.5-8
  •  libscalapack-mpi-dev 1.8.0-7build1
  •  libscalapack-mpi1 1.8.0-7build1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libscotch-5.1 5.1.12b.dfsg-1
  •  libscotch-dev 5.1.12b.dfsg-1
  •  libsdl-image1.2 1.2.10-3
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libservlet2.5-java 6.0.35-1ubuntu3.4
  •  libsexy2 0.1.11-2build2
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-12
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libsigsegv2 2.9-4ubuntu2
  •  libskinlf-java 6.7-8
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6+dfsg1-1
  •  libsm-dev 2:1.2.0-2build1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.9
  •  libsndfile1 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.1
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.1
  •  libsocket6-perl 0.23-1build2
  •  libsolid4 4:4.8.5-0ubuntu0.2
  •  libsonic0 0.1.17-1.1
  •  libsoprano4 2.7.5+dfsg.1-0ubuntu1
  •  libsoqt4-20 1.5.0-2
  •  libsoundtouch0 1.6.0-2build1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libsox-fmt-alsa 14.3.2-3
  •  libsox-fmt-base 14.3.2-3
  •  libsox1b 14.3.2-3
  •  libspandsp2 0.0.6~pre18-2build1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libspin-java 1.5+dfsg-3
  •  libspnav0 0.2.2-1ubuntu1
  •  libspooles-dev 2.2-9
  •  libspooles2.2 2.2-9
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libsqlite3-dev 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.4-2
  •  libssl-dev 1.0.1-4ubuntu5.11
  •  libssl1.0.0 1.0.1-4ubuntu5.11
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstdc++6-4.6-dev 4.6.3-1ubuntu5
  •  libstreamanalyzer0 0.7.7-1.1ubuntu3
  •  libstreams0 0.7.7-1.1ubuntu3
  •  libstringtemplate-java 3.2.1-1
  •  libstroke0 0.5.1-6
  •  libsub-name-perl 0.05-1build2
  •  libsuperlu3 3.0+20070106-3
  •  libsuperlu3-dev 3.0+20070106-3
  •  libsvn1 1.6.17dfsg-3ubuntu3.3
  •  libswitch-perl 2.16-2
  •  libswscale-dev 4:0.8.10-0ubuntu0.12.04.1
  •  libswscale2 4:0.8.10-0ubuntu0.12.04.1
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtagc0 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtelepathy-glib0 0.18.2-0ubuntu1
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthreadweaver4 4:4.8.5-0ubuntu0.2
  •  libthunarx-2-0 1.2.3-3ubuntu2
  •  libtidy-0.99-0 20091223cvs-1ubuntu2
  •  libtie-ixhash-perl 1.21-2
  •  libtiff4 3.9.5-2ubuntu1.5
  •  libtiff4-dev 3.9.5-2ubuntu1.5
  •  libtiffxx0c2 3.9.5-2ubuntu1.5
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo-dev 5.9-4
  •  libtinfo5 5.9-4
  •  libtinyxml2.6.2 2.6.2-1build1
  •  libtirpc1 0.2.2-5
  •  libtogl1 1.7-12
  •  libtorque2 2.4.16+dfsg-1build1
  •  libts-0.0-0 1.0-10
  •  libtumbler-1-0 0.1.24-0ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libudev0 175-0ubuntu9.4
  •  libumfpack5.4.0 1:3.4.0-2ubuntu3
  •  libunique-1.0-0 1.1.6-4
  •  libunistring0 0.9.3-5
  •  libunity9 5.12.0-0ubuntu1.1
  •  libupnp3 1:1.6.6-5.1ubuntu0.12.04.1
  •  libupower-glib1 0.9.15-3git1ubuntu0.1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2ubuntu0.1
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.9-0ubuntu1
  •  libutouch-frame1 2.2.3-0ubuntu1
  •  libutouch-geis1 2.2.9-0ubuntu3
  •  libutouch-grail1 3.0.5-0ubuntu1
  •  libuuid-perl 0.02-4ubuntu1
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libv8-3.7.12.22 3.7.12.22-3
  •  libv8-dev 3.7.12.22-3
  •  libva-x11-1 1.0.15-4
  •  libva1 1.0.15-4
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvecmath-java 1.5.2-3
  •  libvirtodbc0 6.1.4+dfsg1-0ubuntu1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvlc5 2.0.8-0ubuntu0.12.04.1
  •  libvlccore5 2.0.8-0ubuntu0.12.04.1
  •  libvo-aacenc0 0.1.1-2
  •  libvo-amrwbenc0 0.1.1-2
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libvte9 1:0.28.2-3ubuntu2
  •  libvtk5-dev 5.8.0-5
  •  libvtk5-qt4-dev 5.8.0-5
  •  libvtk5.8 5.8.0-5
  •  libvtk5.8-qt4 5.8.0-5
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.9
  •  libwebkitgtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-1.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwerken.xpath-java 0.9.4-14
  •  libwildmidi-config 0.2.3.4-2.1precise1
  •  libwildmidi1 0.2.3.4-2.1precise1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libwmf-bin 0.2.8.4-10ubuntu1
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.4-1
  •  libwpg-0.2-2 0.2.1-1
  •  libwps-0.2-2 0.2.4-1
  •  libwrap0 7.6.q-21
  •  libwv-1.2-4 1.2.9-2
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0 2.8.12.1-6ubuntu2
  •  libwxgtk2.8-0 2.8.12.1-6ubuntu2
  •  libx11-6 2:1.4.99.1-0ubuntu2.2
  •  libx11-data 2:1.4.99.1-0ubuntu2.2
  •  libx11-dev 2:1.4.99.1-0ubuntu2.2
  •  libx11-doc 2:1.4.99.1-0ubuntu2.2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2.2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxalan2-java 2.7.1-7
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.4-0ubuntu0.7
  •  libxau-dev 1:1.0.6-4
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-composite0 1.8.1-1ubuntu0.2
  •  libxcb-dri2-0 1.8.1-1ubuntu0.2
  •  libxcb-glx0 1.8.1-1ubuntu0.2
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1ubuntu0.2
  •  libxcb-render0 1.8.1-1ubuntu0.2
  •  libxcb-render0-dev 1.8.1-1ubuntu0.2
  •  libxcb-shape0 1.8.1-1ubuntu0.2
  •  libxcb-shm0 1.8.1-1ubuntu0.2
  •  libxcb-shm0-dev 1.8.1-1ubuntu0.2
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1ubuntu0.2
  •  libxcb1 1.8.1-1ubuntu0.2
  •  libxcb1-dev 1.8.1-1ubuntu0.2
  •  libxcomp3 2:3.5.0.22-0~389~ubuntu12.04.1
  •  libxcomposite-dev 1:0.4.3-2build1
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor-dev 1:1.1.12-1ubuntu0.1
  •  libxcursor1 1:1.1.12-1ubuntu0.1
  •  libxdamage-dev 1:1.1.3-2build1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp-dev 1:1.1.0-4
  •  libxdmcp6 1:1.1.0-4
  •  libxerces-c28 2.8.0+deb1-2build3
  •  libxerces2-java 2.11.0-4
  •  libxext-dev 2:1.3.0-3ubuntu0.1
  •  libxext6 2:1.3.0-3ubuntu0.1
  •  libxfce4ui-1-0 4.8.1-1
  •  libxfce4util-bin 4.8.2-1
  •  libxfce4util-common 4.8.2-1
  •  libxfce4util4 4.8.2-1
  •  libxfcegui4-4 4.8.1-5ubuntu1
  •  libxfconf-0-2 4.8.1-1
  •  libxfixes-dev 1:5.0-4ubuntu4.2
  •  libxfixes3 1:5.0-4ubuntu4.2
  •  libxfont1 1:1.4.4-1ubuntu0.1
  •  libxft-dev 2.2.0-3ubuntu2
  •  libxft2 2.2.0-3ubuntu2
  •  libxi-dev 2:1.7.1.901-1ubuntu1~precise1
  •  libxi6 2:1.7.1.901-1ubuntu1~precise1
  •  libxinerama-dev 2:1.1.1-3ubuntu0.1
  •  libxinerama1 2:1.1.1-3ubuntu0.1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml-commons-external-java 1.4.01-2
  •  libxml-commons-resolver1.1-java 1.2-7
  •  libxml-parser-perl 2.41-1build1
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxml-xpath-perl 1.13-7
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.6
  •  libxml2-dev 2.7.8.dfsg-5.1ubuntu4.6
  •  libxml2-utils 2.7.8.dfsg-5.1ubuntu4.6
  •  libxmlgraphics-commons-java 1.4.dfsg-4ubuntu1
  •  libxmlrpc-core-c3 1.16.33-3.1ubuntu5.1
  •  libxmu-dev 2:1.1.0-3
  •  libxmu-headers 2:1.1.0-3
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxom-java 1.2.1-3
  •  libxp6 1:1.0.1-2ubuntu0.12.04.1
  •  libxpm4 1:3.5.9-4
  •  libxpp2-java 2.1.10-7
  •  libxpp3-java 1.1.4c-2
  •  libxrandr-dev 2:1.3.2-2ubuntu0.2
  •  libxrandr2 2:1.3.2-2ubuntu0.2
  •  libxrender-dev 1:0.9.6-2ubuntu0.1
  •  libxrender1 1:0.9.6-2ubuntu0.1
  •  libxres1 2:1.0.5-1ubuntu0.1
  •  libxslt1.1 1.1.26-8ubuntu1.3
  •  libxss-dev 1:1.2.1-2
  •  libxss1 1:1.2.1-2
  •  libxt-dev 1:1.1.1-2ubuntu0.1
  •  libxt6 1:1.1.1-2ubuntu0.1
  •  libxtst6 2:1.2.0-4ubuntu0.1
  •  libxv1 2:1.0.6-2ubuntu0.1
  •  libxvidcore4 2:1.3.2-6
  •  libxvmc1 2:1.0.6-1ubuntu2.1
  •  libxxf86dga1 2:1.1.2-1ubuntu0.1
  •  libxxf86vm1 1:1.1.1-2ubuntu0.1
  •  libyajl1 1.0.12-2
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.4.1-0ubuntu1
  •  libzbar0 0.10+doc-7build2
  •  libzephyr4 3.0.1-1
  •  libzipios++0c2a 0.1.5.9+cvs.2007.04.28-5.1
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  lightdm 1.2.3-0ubuntu2.4
  •  lightdm-gtk-greeter 1.1.5-0ubuntu1.1
  •  link-grammar-dictionaries-en 4.7.4-2
  •  linux-firmware 1.79.10
  •  linux-generic 3.2.0.60.71
  •  linux-headers-3.2.0-60 3.2.0-60.91
  •  linux-headers-3.2.0-60-generic 3.2.0-60.91
  •  linux-headers-generic 3.2.0.60.71
  •  linux-image-3.2.0-60-generic 3.2.0-60.91
  •  linux-image-generic 3.2.0.60.71
  •  linux-libc-dev 3.2.0-60.91
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1.1
  •  lmodern 2.004.1-3.1ubuntu1
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu20.3
  •  lsb-release 4.0-0ubuntu20.3
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  luatex 0.70.1-1ubuntu1
  •  lyx 2.0.2-1ubuntu2
  •  lyx-common 2.0.2-1ubuntu2
  •  m4 1.4.16-2ubuntu1
  •  mahjongg 1:3.4.1-0ubuntu2.2
  •  make 3.81-8.1ubuntu1.1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2ubuntu1
  •  manpages 3.35-0.1ubuntu1
  •  manpages-dev 3.35-0.1ubuntu1
  •  mawk 1.3.3-17
  •  maxima 5.24.0-1build1
  •  maxima-doc 5.24.0-1build1
  •  maxima-share 5.24.0-1build1
  •  mbdyn 1.5.5-0.1cae2013
  •  medit 1.0.3-1
  •  melt 0.7.6+git20120204-2
  •  memtest86+ 4.20-1.1ubuntu1
  •  mercurial 2.0.2-1ubuntu1
  •  mercurial-common 2.0.2-1ubuntu1
  •  mesa-common-dev 8.0.4-0ubuntu0.7
  •  meshlab 1.3.0a+dfsg1-2
  •  mime-support 3.51-1ubuntu1
  •  miscfiles 1.4.2.dfsg.1-9
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-init-tools 3.16-1ubuntu2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36.4
  •  mpg321 0.2.13-4ubuntu1
  •  mpi-default-bin 1.0.1
  •  mpi-default-dev 1.0.1
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1ubuntu0.12.04.1
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.15-0ubuntu10.5
  •  mysql-common 5.5.35-0ubuntu0.12.04.2
  •  nano 2.2.6-1
  •  nautilus-data 1:3.4.2-0ubuntu9
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netgen 4.9.13.dfsg-3ubuntu1
  •  netpbm 2:10.0-15
  •  nettle-bin 2.4-1
  •  network-manager 0.9.4.0-0ubuntu4.3
  •  network-manager-gnome 0.9.4.1-0ubuntu2.3
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  nfs-common 1:1.2.5-3ubuntu3.1
  •  nfs-kernel-server 1:1.2.5-3ubuntu3.1
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  ntrack-module-libnl-0 016-1ubuntu1
  •  nvidia-common 1:0.2.44.2
  •  nxproxy 2:3.5.0.22-0~389~ubuntu12.04.1
  •  obex-data-server 0.4.6-0ubuntu1
  •  octave3.2 3.2.4-12
  •  octave3.2-common 3.2.4-12
  •  octave3.2-htmldoc 3.2.4-12
  •  odbcinst 2.2.14p2-5ubuntu3
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  onboard 0.97.0-0ubuntu4
  •  oneconf 0.2.8.1
  •  openblas-caelinux 0.1-cae2013
  •  opencascade-draw 6.5.0.dfsg-2build1
  •  openfoam211-caelinux 0.1-cae2013
  •  openjdk-6-jre 6b30-1.13.1-1ubuntu2~0.12.04.1
  •  openjdk-6-jre-headless 6b30-1.13.1-1ubuntu2~0.12.04.1
  •  openjdk-6-jre-lib 6b30-1.13.1-1ubuntu2~0.12.04.1
  •  openjdk-7-jdk 7u51-2.4.4-0ubuntu0.12.04.2
  •  openjdk-7-jre 7u51-2.4.4-0ubuntu0.12.04.2
  •  openjdk-7-jre-headless 7u51-2.4.4-0ubuntu0.12.04.2
  •  openjdk-7-jre-lib 7u51-2.4.4-0ubuntu0.12.04.2
  •  openmpi-bin 1.4.3-2.1ubuntu3
  •  openmpi-checkpoint 1.4.3-2.1ubuntu3
  •  openmpi-common 1.4.3-2.1ubuntu3
  •  openprinting-ppds 20120322-0ubuntu1
  •  openscad 2013.01+dfsg-2ubuntu1+precise
  •  openscam-svn 0.1-cae2013
  •  openshot-doc 1.4.0-1ubuntu1
  •  openssh-blacklist 0.4.1
  •  openssh-blacklist-extra 0.4.1
  •  openssh-client 1:5.9p1-5ubuntu1.1
  •  openssh-server 1:5.9p1-5ubuntu1.1
  •  openssl 1.0.1-4ubuntu5.11
  •  orage 4.8.3-1
  •  os-prober 1.51ubuntu3
  •  oxygen-icon-theme 4:4.8.3-0ubuntu0.1
  •  paraviewopenfoam3120-caelinux 0.1-cae2013
  •  parole 0.2.0.6-1
  •  parted 2.3-8ubuntu5.1
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  pastebinit 1.3-2ubuntu2.1
  •  patch 2.6.1-3
  •  patchutils 0.3.2-1.1
  •  pavucontrol 0.99.2-1build1
  •  pcb 20110918-4
  •  pcb-common 20110918-4
  •  pcb-gtk 20110918-4
  •  pcb2gcode 1.1.4-git20110915-1
  •  pciutils 1:3.1.8-2ubuntu6
  •  pcmciautils 018-6
  •  pdf2svg 0.2.1-2build4
  •  pep8 0.6.1-2ubuntu2
  •  perl 5.14.2-6ubuntu2.4
  •  perl-base 5.14.2-6ubuntu2.4
  •  perl-modules 5.14.2-6ubuntu2.4
  •  perlmagick 8:6.6.9.7-5ubuntu3.3
  •  pgf 2.10-1
  •  phonon 4:4.7.0really4.6.0-0ubuntu1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.2-0ubuntu0.1
  •  pidgin 1:2.10.3-0ubuntu1.4
  •  pidgin-data 1:2.10.3-0ubuntu1.4
  •  pidgin-libnotify 0.14-4ubuntu10
  •  pidgin-microblog 0.3.0-3
  •  pidgin-otr 3.2.0-5ubuntu0.12.04.1
  •  pkg-config 0.26-1ubuntu1
  •  plasma-scriptengine-javascript 4:4.8.5-0ubuntu0.2
  •  plymouth 0.8.2-2ubuntu31.1
  •  plymouth-label 0.8.2-2ubuntu31.1
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu31.1
  •  plymouth-theme-xubuntu-logo 12.04.11
  •  plymouth-theme-xubuntu-text 12.04.11
  •  plymouth-x11 0.8.2-2ubuntu31.1
  •  pm-utils 1.4.1-9fix.ubuntu12.04
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.104-1ubuntu1.1
  •  policykit-1-gnome 0.105-1ubuntu3.1
  •  policykit-desktop-privileges 0.10
  •  poppler-data 0.4.5-2
  •  poppler-utils 0.18.4-1ubuntu3.1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  preview-latex-style 11.86-2ubuntu1
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.4
  •  printer-driver-hpijs 3.12.2-1ubuntu3.4
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.4
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6.3
  •  prosper 1.00.4+cvs.2007.05.01-4
  •  ps2eps 1.68-1
  •  psmisc 22.15-2ubuntu1.1
  •  pstoedit 3.60-1build2
  •  psutils 1.17-31
  •  ptscotch 5.1.12b.dfsg-1
  •  pulseaudio 1:1.1-0ubuntu15.4
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.4
  •  pulseaudio-utils 1:1.1-0ubuntu15.4
  •  pvm 3.4.5-12.3
  •  pycam-0.6-git 0.1-cae2013
  •  pychecker 0.8.19-4
  •  pyflakes 0.5.0-1ubuntu1
  •  pylint 0.25.0-1ubuntu1
  •  pyqt4-dev-tools 4.9.1-2ubuntu1
  •  pyro 1:3.14-1.1
  •  python 2.7.3-0ubuntu2.2
  •  python-appindicator 0.4.92-0ubuntu1.1
  •  python-apport 2.0.1-0ubuntu17.6
  •  python-apt 0.8.3ubuntu7.2
  •  python-apt-common 0.8.3ubuntu7.2
  •  python-aptdaemon 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu9
  •  python-cairo 1.8.8-1ubuntu3
  •  python-central 0.6.17ubuntu2
  •  python-chardet 2.0.1-2build1
  •  python-configobj 4.7.2+ds-3build1
  •  python-crypto 2.4.1-1ubuntu0.1
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-dateutil 1.5-1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-debtagshw 1.9+git20120320-0ubuntu1
  •  python-decorator 3.3.2-1
  •  python-defer 1.0.2+bzr481-1
  •  python-dev 2.7.3-0ubuntu2.2
  •  python-docutils 0.8.1-4ubuntu1
  •  python-egenix-mxdatetime 3.2.1-1ubuntu1
  •  python-egenix-mxtools 3.2.1-1ubuntu1
  •  python-gconf 2.28.1+dfsg-1
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-glade2 2.24.0-3
  •  python-gmenu 3.0.1-0ubuntu7
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.2-1~precise
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gst0.10 0.10.22-3ubuntu0.1
  •  python-gtk2 2.24.0-3
  •  python-gtkglext1 1.1.0-9.1
  •  python-guppy 0.1.9-2ubuntu3
  •  python-guppy-lib 0.1.9-2ubuntu3
  •  python-httplib2 0.7.2-1ubuntu2.1
  •  python-ibus 1.4.1-3ubuntu1
  •  python-imaging 1.1.7-4
  •  python-imaging-tk 1.1.7-4
  •  python-jinja2 2.6-1
  •  python-keyring 0.9.2-0ubuntu0.12.04.2
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1.1
  •  python-lazr.uri 1.0.3-1
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.6
  •  python-logilab-astng 0.23.0-1ubuntu1
  •  python-logilab-common 0.57.1-1ubuntu1
  •  python-lxml 2.3.2-1
  •  python-markupsafe 0.15-1
  •  python-matplotlib 1.1.1~rc1+git20120423-0ubuntu1
  •  python-matplotlib-data 1.1.1~rc1+git20120423-0ubuntu1
  •  python-minimal 2.7.3-0ubuntu2.2
  •  python-mlt3 0.7.6+git20120204-2
  •  python-mpi 2.8-2ubuntu0.12.04.1
  •  python-netcdf 2.8-2ubuntu0.12.04.1
  •  python-notify 0.1.1-3
  •  python-numpy 1:1.6.1-6ubuntu1
  •  python-oauth 1.0.1-3build1
  •  python-opengl 3.0.1~b2-1
  •  python-openssl 0.12-1ubuntu2.1
  •  python-pam 0.4.2-12.2ubuntu4
  •  python-pexpect 2.3-1ubuntu2
  •  python-piston-mini-client 0.7.2+bzr57-0ubuntu1
  •  python-pivy 0.5.0~v609hg-1
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-problem-report 2.0.1-0ubuntu17.6
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pygments 1.4+dfsg-2
  •  python-pygoocanvas 0.14.1-1ubuntu6
  •  python-pyicu 1.3-1
  •  python-pyode 1.2.0-4+cvs20090320build2
  •  python-pyparsing 1.5.2-2ubuntu1
  •  python-qt4 4.9.1-2ubuntu1
  •  python-qt4-dev 4.9.1-2ubuntu1
  •  python-qt4-gl 4.9.1-2ubuntu1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-roman 0.8.1-4ubuntu1
  •  python-rope 0.9.2-1ubuntu1
  •  python-rsvg 2.32.0+dfsg-1
  •  python-scientific 2.8-2ubuntu0.12.04.1
  •  python-scipy 0.9.0+dfsg1-1ubuntu2
  •  python-scour 0.26-3
  •  python-serial 2.5-2.1build1
  •  python-setuptools 0.6.24-1ubuntu1
  •  python-simplegeneric 0.7-1build1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-sip-dev 4.13.2-1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.7
  •  python-sphinx 1.1.3+dfsg-2ubuntu2.1
  •  python-spyderlib 2.1.9-1
  •  python-support 1.0.14ubuntu2
  •  python-svn 1.7.5-1.1
  •  python-tk 2.7.3-1ubuntu1
  •  python-twisted-bin 11.1.0-1ubuntu2
  •  python-twisted-core 11.1.0-1ubuntu2
  •  python-twisted-web 11.1.0-1
  •  python-tz 2011k-0ubuntu5
  •  python-ubuntu-sso-client 3.0.2-0ubuntu3
  •  python-uniconvertor 1.1.4-1ubuntu1
  •  python-uno 1:3.5.7-0ubuntu5
  •  python-virtkey 0.60.0-0ubuntu5
  •  python-wadllib 1.3.0-2
  •  python-wxglade 0.6.4-2
  •  python-wxgtk2.8 2.8.12.1-6ubuntu2
  •  python-wxversion 2.8.12.1-6ubuntu2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.7 2.7.3-0ubuntu3.5
  •  python2.7-dev 2.7.3-0ubuntu3.5
  •  python2.7-minimal 2.7.3-0ubuntu3.5
  •  python3.2 3.2.3-0ubuntu3.6
  •  python3.2-minimal 3.2.3-0ubuntu3.6
  •  qapt-batch 1.3.1-0ubuntu2
  •  qcad 2.0.5.0-1+090318.1-2
  •  qdbus 4:4.8.1-0ubuntu4.6
  •  qt4-designer 4:4.8.1-0ubuntu4.6
  •  qt4-dev-tools 4:4.8.1-0ubuntu4.6
  •  qt4-linguist-tools 4:4.8.1-0ubuntu4.6
  •  qt4-qmake 4:4.8.1-0ubuntu4.6
  •  qt4-qmlviewer 4:4.8.1-0ubuntu4.6
  •  qtoctave 0.10.1-2ubuntu1
  •  r-base-core 2.14.1-1
  •  r-base-dev 2.14.1-1
  •  r-base-html 2.14.1-1
  •  r-cran-boot 1.3-3-1
  •  r-cran-class 7.3-3-1
  •  r-cran-cluster 1.14.1-1
  •  r-cran-codetools 0.2-8-1
  •  r-cran-foreign 0.8.48-1
  •  r-cran-kernsmooth 2.23-7-1
  •  r-cran-lattice 0.20-0-1
  •  r-cran-mass 7.3-16-1
  •  r-cran-matrix 1.0-2-1
  •  r-cran-mgcv 1.7-12-1
  •  r-cran-nlme 3.1.102-1
  •  r-cran-nnet 7.3-1-2
  •  r-cran-rpart 3.1.50-1
  •  r-cran-spatial 7.3-3-1
  •  r-cran-survival 2.36-10-1
  •  r-doc-html 2.14.1-1
  •  r-recommended 2.14.1-1
  •  radeontool 1.6.2-1.1
  •  rarian-compat 0.8.1-5
  •  rdate 1:1.2-4build1
  •  rdesktop 1.7.0-1ubuntu2
  •  readline-common 6.2-8
  •  realpath 1.16
  •  reiserfsprogs 1:3.6.21-1build1
  •  remastersys 3.0.4-2
  •  remastersys-gui 3.0.4-1
  •  resolvconf 1.63ubuntu16
  •  rfkill 0.4-1ubuntu2
  •  rhino 1.7R3-5
  •  ristretto 0.3.6-0ubuntu1
  •  rkward 0.5.7-2build1
  •  rpcbind 0.2.0-7ubuntu1.2
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8.6
  •  rtkit 0.10-2ubuntu0.12.04.1
  •  ruby 4.8
  •  ruby1.8 1.8.7.352-2ubuntu1.4
  •  sagcad 0.9.14-0ubuntu1
  •  salome-meca-2013.1-lgpl 0.1-cae2013
  •  samba-common 2:3.6.3-2ubuntu2.9
  •  samba-common-bin 2:3.6.3-2ubuntu2.9
  •  sane-utils 1.0.22-7ubuntu1
  •  sbsigntool 0.6-0ubuntu4~12.04.1
  •  scilab 5.3.3-6
  •  scilab-cli 5.3.3-6
  •  scilab-data 5.3.3-6
  •  scilab-doc 5.3.3-6
  •  scilab-full-bin 5.3.3-6
  •  scilab-include 5.3.3-6
  •  scilab-minimal-bin 5.3.3-6
  •  scilab-sivp 0.5.3-3
  •  scons 2.1.0-1
  •  scotch 5.1.12b.dfsg-1
  •  screensaver-default-images 0.2-1
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sessioninstaller 0.20+bzr128-0ubuntu1.3
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-desktop-ontologies 0.8.1-1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  shimmer-themes 1.3.0-0ubuntu1
  •  simple-scan 3.4.3-0ubuntu1
  •  smbclient 2:3.6.3-2ubuntu2.9
  •  software-center 5.2.10
  •  software-center-aptdaemon-plugins 0.1.2
  •  software-properties-common 0.82.7.7
  •  software-properties-gtk 0.82.7.7
  •  soprano-daemon 2.7.5+dfsg.1-0ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  spe 0.8.4.h-2
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  sphinx-common 1.1.3+dfsg-2ubuntu2.1
  •  sphinx-doc 1.1.3+dfsg-2ubuntu2.1
  •  spyder 2.1.9-1
  •  squashfs-tools 1:4.2-4build1
  •  ssh-import-id 2.10-0ubuntu1
  •  ssl-cert 1.0.28ubuntu0.1
  •  strace 4.5.20-2.3ubuntu1
  •  subversion 1.6.17dfsg-3ubuntu3.3
  •  sudo 1.8.3p1-1ubuntu3.4
  •  swig 2.0.4+really2.0.4-4ubuntu2
  •  swig2.0 2.0.4+really2.0.4-4ubuntu2
  •  synaptic 0.75.9ubuntu1
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  system-tools-backends 2.10.2-1ubuntu1
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  tar 1.26-4ubuntu1
  •  tasksel 2.88ubuntu9
  •  tasksel-data 2.88ubuntu9
  •  tcl 8.5.0-2
  •  tcl-dev 8.5.0-2
  •  tcl8.5 8.5.11-1ubuntu1
  •  tcl8.5-dev 8.5.11-1ubuntu1
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2
  •  telnet 0.17-36build1
  •  tetgen 1.4.2-3
  •  tex-common 2.10
  •  texinfo 4.13a.dfsg.1-8ubuntu2
  •  texlive-base 2009-15
  •  texlive-binaries 2009-11ubuntu2
  •  texlive-common 2009-15
  •  texlive-doc-base 2009-2
  •  texlive-font-utils 2009-10ubuntu1
  •  texlive-fonts-recommended 2009-15
  •  texlive-generic-recommended 2009-15
  •  texlive-latex-base 2009-15
  •  texlive-latex-recommended 2009-15
  •  texlive-pstricks 2009-10ubuntu1
  •  texmaker 3.2-1
  •  texmaker-data 3.2-1
  •  thunar 1.2.3-3ubuntu2
  •  thunar-archive-plugin 0.3.0-4
  •  thunar-data 1.2.3-3ubuntu2
  •  thunar-media-tags-plugin 0.2.0-1
  •  thunar-volman 0.6.1-0ubuntu1
  •  thunderbird 1:24.3.0+build2-0ubuntu0.12.04.1
  •  thunderbird-globalmenu 1:24.3.0+build2-0ubuntu0.12.04.1
  •  thunderbird-locale-en 1:24.3.0+build2-0ubuntu0.12.04.1
  •  thunderbird-locale-en-us 1:24.3.0+build2-0ubuntu0.12.04.1
  •  time 1.7-23.1
  •  tipa 2:1.3-15
  •  tix 8.4.3-4
  •  tix-dev 8.4.3-4
  •  tk 8.5.0-2
  •  tk-dev 8.5.0-2
  •  tk8.5 8.5.11-1
  •  tk8.5-dev 8.5.11-1
  •  toshset 1.76-2
  •  transmission-common 2.51-0ubuntu1.3
  •  transmission-gtk 2.51-0ubuntu1.3
  •  tsconf 1.0-10
  •  ttf-dejavu 2.33-2ubuntu1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-dejavu-extra 2.33-2ubuntu1
  •  ttf-droid 20101110+git-2
  •  ttf-freefont 20100919-1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-jsmath 0.090709+0-1
  •  ttf-lyx 2.0.2-1ubuntu2
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-sil-gentium-basic 1.1-5
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  tumbler 0.1.24-0ubuntu1
  •  tumbler-common 0.1.24-0ubuntu1
  •  tzdata 2013g-0ubuntu0.12.04
  •  tzdata-java 2013g-0ubuntu0.12.04
  •  ubiquity 2.10.29
  •  ubiquity-casper 1.315.1
  •  ubiquity-frontend-debconf 2.10.29
  •  ubiquity-frontend-gtk 2.10.29
  •  ubiquity-ubuntu-artwork 2.10.29
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-minimal 1.267.1
  •  ubuntu-restricted-addons 12
  •  ubuntu-sso-client 3.0.2-0ubuntu3
  •  ubuntu-sso-client-gtk 3.0.2-0ubuntu3
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.4
  •  udisks 1.0.4-5ubuntu2.1
  •  ufw 0.31.1-1
  •  unattended-upgrades 0.76ubuntu1
  •  uno-libs3 3.5.7-0ubuntu5
  •  unzip 6.0-4ubuntu2
  •  update-inetd 4.41
  •  update-manager 1:0.156.14.11
  •  update-manager-core 1:0.156.14.11
  •  update-notifier 0.119ubuntu8.6
  •  update-notifier-common 0.119ubuntu8.6
  •  upower 0.9.15-3git1ubuntu0.1
  •  upstart 1.5-0ubuntu7.2
  •  ure 3.5.7-0ubuntu5
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38.2
  •  usb-creator-gtk 0.2.38.2
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2ubuntu0.1
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  velocity 1.7-4
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  virtualbox-guest-dkms 4.1.12-dfsg-2ubuntu0.5
  •  virtualbox-guest-utils 4.1.12-dfsg-2ubuntu0.5
  •  virtualbox-guest-x11 4.1.12-dfsg-2ubuntu0.5
  •  virtuoso-minimal 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.4+dfsg1-0ubuntu1
  •  vlc 2.0.8-0ubuntu0.12.04.1
  •  vlc-data 2.0.8-0ubuntu0.12.04.1
  •  vlc-nox 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-notify 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-pulse 2.0.8-0ubuntu0.12.04.1
  •  voxelmesher 0.1-cae2013
  •  wamerican 7.1-1
  •  wbritish 7.1-1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  winpdb 1.4.8-1
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.2
  •  wxmaxima 11.08.0-1
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x11proto-composite-dev 1:0.4.2-2
  •  x11proto-core-dev 7.0.22-1ubuntu0.1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-fixes-dev 1:5.0-2ubuntu1
  •  x11proto-input-dev 2.3-1~precise1
  •  x11proto-kb-dev 1.0.5-2
  •  x11proto-randr-dev 1.4.0+git20120101.is.really.1.4.0-0ubuntu1~precise2
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-scrnsaver-dev 1.2.1-2
  •  x11proto-xext-dev 7.2.0-3
  •  x11proto-xinerama-dev 1.2.1-2
  •  x2goclient 4.0.1.3-0~522~ubuntu12.04.1
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xchat 2.8.8-3ubuntu12
  •  xchat-common 2.8.8-3ubuntu12
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-user-dirs-gtk 0.9-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfburn 0.4.3-4ubuntu1
  •  xfce-keyboard-shortcuts 4.8.1-1
  •  xfce4-appfinder 4.8.0-3
  •  xfce4-cpugraph-plugin 1.0.1-2
  •  xfce4-datetime-plugin 0.6.1-3ubuntu1
  •  xfce4-dict 0.6.0-5
  •  xfce4-indicator-plugin 0.4.0-0ubuntu2
  •  xfce4-mailwatch-plugin 1.1.0-5
  •  xfce4-netload-plugin 1.1.0-1
  •  xfce4-notes 1.7.7-2ubuntu1
  •  xfce4-notes-plugin 1.7.7-2ubuntu1
  •  xfce4-notifyd 0.2.2-1
  •  xfce4-panel 4.8.6-2ubuntu2
  •  xfce4-places-plugin 1.2.0-3
  •  xfce4-power-manager 1.0.11-0ubuntu2
  •  xfce4-power-manager-data 1.0.11-0ubuntu2
  •  xfce4-quicklauncher-plugin 1.9.4-9
  •  xfce4-screenshooter 1.8.0-2
  •  xfce4-session 4.8.3-0ubuntu2
  •  xfce4-settings 4.8.3-1ubuntu3
  •  xfce4-systemload-plugin 1:1.0.0-1ubuntu1
  •  xfce4-taskmanager 1.0.0-2
  •  xfce4-terminal 0.4.8-1ubuntu1
  •  xfce4-utils 4.8.3-1ubuntu2
  •  xfce4-verve-plugin 1.0.0-1
  •  xfce4-volumed 0.1.13-2ubuntu1
  •  xfce4-weather-plugin 0.7.4-5~ubuntu12.04.1
  •  xfce4-xkb-plugin 0.5.4.3-1ubuntu1
  •  xfconf 4.8.1-1
  •  xfdesktop4 4.8.3-2ubuntu7
  •  xfdesktop4-data 4.8.3-2ubuntu7
  •  xflr5 6.05-1
  •  xflr5-doc 6.05-1
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfwm4 4.8.3-1ubuntu1.1
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1.5
  •  xml-core 0.13
  •  xorg 1:7.6+12ubuntu2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.10-1
  •  xresprobe 0.4.24ubuntu9
  •  xscreensaver 5.15-2ubuntu1
  •  xscreensaver-data 5.15-2ubuntu1
  •  xscreensaver-gl 5.15-2ubuntu1
  •  xserver-common 2:1.11.4-0ubuntu10.14
  •  xserver-xorg 1:7.6+12ubuntu2
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.14
  •  xserver-xorg-input-all 1:7.6+12ubuntu2
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2.1
  •  xserver-xorg-video-all 1:7.6+12ubuntu2
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4.4
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build3
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1ubuntu0.1
  •  xserver-xorg-video-qxl 0.0.16-2ubuntu0.1
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xterm 271-1ubuntu2.1
  •  xtrans-dev 1.2.6-2
  •  xubuntu-artwork 12.04.11
  •  xubuntu-default-settings 12.04.11
  •  xubuntu-desktop 2.152
  •  xubuntu-docs 12.04.2
  •  xubuntu-icon-theme 12.04.11
  •  xubuntu-wallpapers 12.04.11
  •  xul-ext-ubufox 2.7-0ubuntu0.12.04.1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zip 3.0-4
  •  zlib-bin 1:1.2.3.4.dfsg-3ubuntu4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu4


Reader Ratings
Reader supplied reviews for CAELinux

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on CAELinux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):






Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly